<header class="header{% if home %} header-home{% endif %}">
    <div class="header__container">
        <div class="header__group header__group--left">
            <button type="button" class="header-burger" data-nav-toggle>
                <i class="header-burger__icon">
                    <span></span>
                </i>
                <span class="header-burger__title">Меню</span>
            </button><!-- .header-burger -->
            <a class="header__phone header__phone--sm" href="tel:+79131589939" data-phone>
                <span>+7 (913) 158 99 39</span>
            </a><!-- .header__phone -->
            <nav class="header__nav" itemscope itemtype="http://schema.org/SiteNavigationElement">
                <a href="#" class="header__link" itemprop="url">Магазин</a>
                <a href="#" class="header__link" itemprop="url">Наши работы</a>
                <a href="#" class="header__link" itemprop="url">О нас</a>
                <a href="#" class="header__link" itemprop="url">Контакты</a>
            </nav>
        </div><!-- .header__group -->
        <div class="header__logo">
            {% if home %}
                <a href="/" class="header-logo header-logo--white">
                    <img src="img/header_logo.svg" class="img-fluid" alt="">
                </a>
                <a href="/" class="header-logo header-logo--color">
                    <img src="img/header_logo_color.svg" class="img-fluid" alt="">
                </a>
            {% else %}
                <a href="/" class="header-logo">
                    <img src="img/header_logo_color.svg" class="img-fluid" alt="">
                </a>
            {% endif %}
        </div><!-- .header__logo -->
        <div class="header__group header__group--right">
            <div class="header__social">
                <a href="#" class="btn-social btn-social--custom">
                    <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#" class="btn-social btn-social--custom">
                    <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#" class="btn-social btn-social--custom">
                    <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#tg" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#" class="btn-social btn-social--custom">
                    <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div><!-- .header__social -->
            <div class="header__content">
                <div class="header__city">г. Калининград</div><!-- .header__city -->
                <a class="header__phone header__phone--xl" href="tel:+79131589939" data-phone>
                    <span>+7 (913) 158 99 39</span>
                </a><!-- .header__phone -->
                <div class="header__search">
                    <button class="search-button" data-search-toggle>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <div class="search" data-search>
                        <label class="search__form">
                            <input type="text" class="search__field" name="search" placeholder="Поиск" autocomplete="off" data-search-field>
                            <i class="search__icon">
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label><!-- .search__form -->
                        <div class="search__result" data-search-result>
                            <div class="search__info">16 Результатов по запросу: Тор</div>
                            <ul class="search__list">
                                <li class="search__item">
                                    <a href="#" class="search__link">Торт</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                                <li class="search__item">
                                    <a href="#" class="search__link">Бенто торты</a>
                                </li>
                            </ul>
                        </div>
                    </div><!-- .search -->
                </div><!-- .header__search -->
            </div>
            {% if cartNotEmpty %}
                <a href="#" class="header-cart header-cart--full">
                    <span class="header-cart__value">(2)</span>
                    <i class="header-cart__icon">
                        <svg class="img-fluid" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#shopping-bag" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a><!-- .header-cart -->
            {% else %}
                <div class="header-cart">
                    <span class="header-cart__value">(0)</span>
                    <i class="header-cart__icon">
                        <svg class="img-fluid" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#shopping-bag" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </div><!-- .header-cart -->
            {% endif %}
        </div><!-- .header__group -->
    </div><!-- .header__container -->
</header><!-- .header -->
